[arch-commits] Commit in liboil/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Apr 4 17:46:57 EDT 2009


    Date: Saturday, April 4, 2009 @ 17:46:57
  Author: jgc
Revision: 33845

Merged revisions 33789 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/liboil/trunk

........
  r33789 | jgc | 2009-04-04 19:55:24 +0000 (Sat, 04 Apr 2009) | 1 line
  
  upgpkg: liboil 0.3.16-1
........

Modified:
  liboil/repos/extra-i686/	(properties)
  liboil/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: liboil/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /liboil/trunk:1-14430
   + /liboil/trunk:1-33844

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-04 21:45:21 UTC (rev 33844)
+++ extra-i686/PKGBUILD	2009-04-04 21:46:57 UTC (rev 33845)
@@ -2,7 +2,7 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=liboil
-pkgver=0.3.15
+pkgver=0.3.16
 pkgrel=1
 pkgdesc="Library of simple functions that are optimized for various CPUs."
 arch=('i686' 'x86_64')
@@ -12,7 +12,7 @@
 makedepends=('glib2' 'pkgconfig' 'docbook-xsl')
 options=('!libtool' '!makeflags')
 source=(${url}/download/${pkgname}-${pkgver}.tar.gz)
-md5sums=('11dd39b1ca13ce2e0618d4df8303f137')
+md5sums=('febb1d9f9bc4c440fcf622dc90f8b6b7')
 
 build() {
   unset CFLAGS
@@ -21,5 +21,5 @@
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
   install -m755 -d "${pkgdir}/usr/share/licenses/liboil"
-  install -m644 COPYING "${pkgdir}/usr/share/licenses/liboil/"
+  install -m644 COPYING "${pkgdir}/usr/share/licenses/liboil/" || return 1
 }



More information about the arch-commits mailing list